Subject: Re: Off Cancelled
From: Venkataramana Dova <[email-masked]>
To: Ashish Dabral <[email-masked]>
Cc: Deeksha Dadu <[email-masked]>, Saurabh Dadu <[email-masked]>, Ajeet Singh <[email-masked]>
Date: Sat, 31 Dec 2016 21:21:29 +0530 (IST)

Dear Ashish, 

I understand that it is a business requirement, Hence I will come in on Monday (2nd Jan'17). I would require leave on 6th as I need to bring my family back from Nainital (which I was planning originally on Monday). 

Dear Mam, 

I was not given my weekly off on last Monday(26th Dec'17) as suggested in your email dated 29th. 

Thank you for your support. 

T & R 

Venky Dova 

From: "Ashish Dabral" <[email-masked]> 
To: "Venkataramana Dova" <[email-masked]> 
Sent: Saturday, December 31, 2016 5:13:53 PM 
Subject: Off Cancelled 

Hi Venky, 

Your off on Monday i.e 2nd Jan 2017 has been cancelled and Your shift timings is 10Pm-7AM on that day. And for you weekly off Ma'am will inform you. 

Regards, 
Ashish Dabral